Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Functions | Variables
drawfx.h File Reference
`#include "params.h"`
`#include "notdll.h"`
`#include "scrollview.h"`

Go to the source code of this file.

## Functions

void | create_fx_win ()
void | clear_fx_win ()
void | create_fxdebug_win ()

## Variables

char * | fx_debugfile = DEBUG_WIN_NAME
ScrollView * | fx_win
FILE * | fx_debug

## Function Documentation

void clear_fx_win | ( |  | ) |

Definition at line 75 of file drawfx.cpp.

{ //make features win
fx_win->Clear();
fx_win->Pen(64,64,64);
fx_win->Line(-WERDWIDTH, kBlnBaselineOffset, WERDWIDTH, kBlnBaselineOffset);
fx_win->Line(-WERDWIDTH, kBlnXHeight + kBlnBaselineOffset, WERDWIDTH,
kBlnXHeight + kBlnBaselineOffset);
}

void create_fx_win | ( |  | ) |

Definition at line 62 of file drawfx.cpp.

{ //make features win
fx_win = new ScrollView (FXDEMOWIN,
FXDEMOXPOS, FXDEMOYPOS, FXDEMOXSIZE, FXDEMOYSIZE,
WERDWIDTH*2, BLN_MAX*2, true);
}

void create_fxdebug_win | ( |  | ) |

Definition at line 91 of file drawfx.cpp.

{ //make gradients win
}

## Variable Documentation

FILE* fx_debug

Definition at line 54 of file drawfx.cpp.

char* fx_debugfile = DEBUG_WIN_NAME

"Name of debugfile"

Definition at line 51 of file drawfx.cpp.

ScrollView* fx_win

Definition at line 53 of file drawfx.cpp.